
Selene SQL Logic - Errores #151

Obtain new accounts from external codes

05/22/2018 10:05 AM - Jesús Freire

Status: Cerrada Start date: 05/22/2018

Priority: Normal Due date: 06/06/2018

Assignee: Jesús Freire % Done: 100%

Category:  Estimated time: 2:00 hours

Target version: 0.0.2 Spent time: 1:00 hour

Puntos de historia: 2   

Description

Modify method LSCuentaCuenta.traspasarEjercicio yo obtain new source and target accounts from their external codes

History

#1 - 05/22/2018 10:06 AM - Jesús Freire

- Status changed from Nueva to En curso

- % Done changed from 10 to 20

#2 - 05/23/2018 06:11 AM - Jesús Freire

- Due date set to 05/23/2018

- Status changed from En curso to Resuelta

- % Done changed from 20 to 90

#3 - 06/06/2018 09:19 AM - Jesús Freire

- Due date changed from 05/23/2018 to 06/06/2018

- Status changed from Resuelta to Cerrada

- % Done changed from 90 to 100
